@charset "utf-8";

@media screen and (max-width : 800px) {
#tmp_charm_top .container{
	padding: 0 15px;
}
.custom_miryoku .charm_cnt{
	display: block;
}
/* Menu following */
#tmp_fixed_navbar {
    margin-left: 60px;
	width: 92px;
}
#tmp_fixed_navbar ul li a{
	width: 100%;
	font-size: 100%;
	padding: 20px 5px 17px;
}
#tmp_fixed_navbar_wrap {
    padding-bottom: 0;
}
#tmp_fixed_navbar_wrap.showing {
	width: 152px;
}
/* Btn */
#tmp_btn_navbar {
    width: 61px;
}
#tmp_btn_navbar > a{
	width: 61px;
    height: 51px;
	font-size: 100%;
}
#tmp_btn_navbar_close {
    right: 100%;
    top: 16px;
	transform: none;
	transition: none;
}
#tmp_btn_navbar_close > a{
	width: 60px;
    height: 59px;
	background-image: url(/shared/templates/miryoku_top/images/close_anchor_sp.png);
	background-position: center 10px;
	background-size: 15px auto;
	padding: 32px 3px 5px;
}
#tmp_fixed_navbar ul li a:hover,
#tmp_btn_navbar > a:hover,
#tmp_btn_navbar_close > a:hover {
    text-decoration: none;
}
/* Top content */
/* Bg */
#tmp_charm_top .charm_mainvs{
    background-image: url(/shared/templates/miryoku_top/images/mainvs_bg_sp.jpg);
}
#tmp_charm_top #tmp_charm_biwako{
    background-image: url(/shared/templates/miryoku_top/images/top_bg01_sp.jpg);
}
#tmp_charm_top #tmp_charm_rekishibunka{
    background-image: url(/shared/templates/miryoku_top/images/top_bg02_sp.jpg);
}
#tmp_charm_top #tmp_charm_matsuri{
    background-image: url(/shared/templates/miryoku_top/images/top_bg03_sp.jpg);
}
#tmp_charm_top #tmp_charm_omiyage{
    background-image: url(/shared/templates/miryoku_top/images/top_bg07_sp.jpg);
}
#tmp_charm_top .charm_top_bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
    overflow: hidden;
}
#tmp_charm_top .bg_layer1,
#tmp_charm_top .bg_layer2 {
	top: -50px;
	right: 0;
	height: calc(100vh + 50px);
	pointer-events: none;
	will-change: transform;
	transform: translateZ(0);
}

#tmp_charm_top .charm_mainvs{
    height: 100vh;
}
#tmp_charm_top .charm_mainvs > h1{
	font-size: 300%;
	background-image: url(/shared/templates/miryoku_top/images/charm_ttl_eng_sp.png);
	background-size: 163px auto;
	padding-top: 23px;
	margin-bottom: 40px;
}
#tmp_charm_top .charm_box{
    margin: 18.7vh 0 17.6vh;
}
#tmp_charm_top #tmp_charm_rekishibunka .charm_box {
    margin: 22.5vh 0 21.9vh;
}
#tmp_charm_top #tmp_charm_matsuri .charm_box {
    margin: 17.6vh 0 18.6vh;
}
#tmp_charm_top #tmp_charm_shoku .charm_box {
    margin: 11.6vh 0 16.8vh;
}
#tmp_charm_top #tmp_charm_dentokogei .charm_box {
    margin: 15.1vh 0 17.6vh;
}
#tmp_charm_top #tmp_charm_kanko .charm_box {
    margin: 17vh 0 22.9vh;
}
#tmp_charm_top #tmp_charm_omiyage .charm_box {
    margin: 8vh 0 12vh;
}
#tmp_charm_top .charm_cnt > .container{
    display: block;
}
/* ==================================================
accessibility style change:fsize
================================================== */
.fsize_big2 #tmp_fixed_navbar_wrap.showing {
	width: 226px;
}
.fsize_big2 #tmp_btn_navbar,
.fsize_big2 #tmp_btn_navbar > a{
	width: 68px;
}
.fsize_big2 #tmp_fixed_navbar {
	margin-left: 88px;
}
.fsize_big2 #tmp_btn_navbar_close > a {
    width: 88px;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}